Smart Materials Web API Hardware and Software Recommendations - Intergraph Smart Materials - Version 2017 (2.0) - Installation - Hexagon PPM

Intergraph Smart Materials Web API Installation 2017 (2.0)

PPMProduct
Intergraph Smart Materials
PPMCategory_custom
Installation & Upgrade

Before beginning an installation of Smart Materials Web API, verify that your server and client computers meet the following hardware and software requirements.

Smart Materials Web API version 2.0 requires Smart Materials 2016 (8.0.0) or higher, and Smart API Manager 1.6.